# Simple Pokedex App

A new Flutter project.

## Getting Started

-This is pokedex app show three type of pokemon (Fire, Water and Electric).

-Using static model

-My first app making in learning Flutter 

-Just install it as normal step in Flutter Documentation